body{
	background-image:url(../images/accueil/accueil_fond.jpg);
	background-repeat:no-repeat;
	background-color:#835D83;
	background-position:top center;
}

#main_container{
	position:relative;
	z-index:1;
}
#content{

	position:relative;
	width:984px;
	z-index:2;
	/*border:1px solid grey;*/
	
}
#logo{
	position:absolute;
	top:0px;
	left:0px;
	z-index:8;
}
#connexion{
	position:absolute;
	top:5px;
	right:5px;

	width:293px;
	height:118px;
	background-image:url('../images/accueil/accueil_inscription.png');
	background-repeat:no-repeat;
	text-align:left;
}
#connexion td{
	padding:0;
}

#connexion a{
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-shadow: 0px 1px 1px #000000, 0px 1px 2px #000000;
	color: white;
	text-decoration:none;
	
}
#connect_form div{
	position:relative;
	top:10px;
}

#main_frame{
	position:relative;
	height:516px;
	top:120px;
	
}
#main_frame_cadre{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:5;
	background-image: url(../images/accueil/accueil_cadreprincipal.png);
}
#layerslider{
	position:absolute;
	height:491px;
	width:946px;
	top:3px;
	left:14px;
	z-index:2;
	background-color:transparent;
	overflow:hidden;
}
#main_frame_fond{
	position:absolute;
	height:495px;
	width:952px;
	top:5px;
	left:15px;

	overflow:hidden;
	background-repeat : no-repeat;
	background-image : url('../images/accueil/visuels/General-fnd.png');
	background-position: top center;
}
#main_frame_perso2{
	position:absolute;
	right:-120px;
	top:-60px;
	z-index:1;
}
#main_frame_perso1{
	position:absolute;
	left:-120px;
	top:-100px;
	z-index:2;
}
#video{
	position:absolute;
	left:10px;
	top:10px;
}
#languages{
	position:absolute;
	top:0px;
	left:0px;
	z-index:9;
}
.accueil_titres{
	color:#FFE48A;*/
	text-shadow:5px 5px black;
	
	font-size:35px;
	/*color: #AE6A16;
    color: -webkit-gradient(linear, left top, left bottom, from(#F7CD26), to(#AE6A16));
    color: -moz-linear-gradient(top,  #F7CD26,  #AE6A16);*/
}
#play_button{
	position:relative;
	top:160px;
	cursor:pointer;
	width:388px;
	height:250px;
	background-image:url('../images/accueil/accueil_bt_jouer.png');
	/*width:466px;
	height:290px;
	background-image:url('../images/accueil/accueil-btn3.png');*/
	z-index:10;
}
#play_button:hover{
	background-image:url('../images/accueil/accueil_bt_jouer_survol.png');
}
#play_button div{
	position:relative;
	width:100%;
	height:100%;
	top:20px;

}
#already_connected{
	position: absolute;
	margin: 0px auto;
	top: 180px;
	left: 350px;
	width: 259px;
	padding: 10px;
	background-color: rgba(107, 21, 19, 0.9);
	border-radius: 5px;
	box-shadow: 0px 2px 2px black, 0px 0px 20px black inset;
	text-shadow: 0px 2px 2px black;
	border: 1px solid red;
	text-align:left;
	z-index:11;
}
#registration{
	position:relative;
	width:380px;
	height:370px;
	top:100px;
	z-index:11;
	display:none;
}
#register_button{
	width:388px;
	height:250px;
	background-image:url('../images/accueil/accueil_bt_jeminscris.png');
	position:absolute;
	bottom:0px;
	left:-3px;
	cursor:pointer
}
#register_button:hover{
	background-image:url('../images/accueil/accueil_bt_jeminscris_survol.png');
}
#register_button div{
	position:relative;
	width:100%;
	height:100%;
	top:15px;

}
#register_fond{
	position:absolute;
	left:53px;
	top:0px;
	height:230px;
	width:277px;
	background-color: rgba(129, 174, 226, 0.9);
	box-shadow: 0px 2px 2px black;
}
#register_form{
	height:220px;
	width:277px;
	
}

#terms a{
	color:white;
}
#informations{
	position:relative;
	height:500px;
	width:954px;
	top:134px;
	background-image:url('../images/accueil/accueil_cadresecondaire.jpg');
}
.bloc_informations{

	width:300px;
	height:250px;
}

.bloc_spacer{
	background-image:url('../images/accueil/accueil_devider_vc.png');
	width:15px;
	height:457px;
}

#informations .titre_bloc{
	font-size:20px;
	font-weight:bold;
	position:relative;
	text-shadow: 2px 2px #ff0000;
	background-image:url(../images/accueil/accueil_dessous_titre.png);
	background-repeat:no-repeat;
	text-align:center;
	padding:5px;
	margin-left:10px;
	width:288;
	height:44px;
	top:10px;
}


#informations .content_bloc{
	text-align:center;
	position:relative;
	top:20px;
}
#news_list{
	text-align:center;
}
.news_item{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	width:280px;
	
	background-image:url(../images/accueil/accueil_dessous_titre.png);
}

.newsArticle{
	position:absolute;
	top:0px;
	left:0px;
	height:500px;
	width:500px;
	border-radius:5px;
	z-index:100;
	background-color:white;
}
.recadre{
	cursor:pointer;
	border:1px solid yellow;
	width:280px;
	height:68px;
	overflow:hidden;
	position:relative;
}
.recadre img{
	margin-left:-114px;
	margin-top:-100px;	
}
.recadre div{
	position:absolute;
	top:25px;
	font-size:16px;
	  text-shadow: -1px 1px black, 1px 1px black, 1px 1px black, 1px -1px black;
	
}
.classement_tournoi{
	position:relative;
}
.classement_tournoi div{
	position:absolute;
	left:10px;
	font-size:14px;
	top:8px;
}
#fbfan{
	position:relative;
	width:954px;
	background-image: url('../images/accueil/accueil_cadresecondaire.jpg');
	background-size: 954px 258px;
	top:140px;
}
#bottom_links {
	position: relative;
	
	
	top: 145px;
	width:954px;
	height:20px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	
	text-shadow: 0px 1px 1px #000000, 0px 1px 2px #000000;
	
	background-image:url(../images/accueil/accueil_footer.png);
	border-radius: 5px;
}

#bottom_links a, #bottom_links span {
	color: white;

	display: block;
	padding: 5px 10px;
	
	font-size: 11px;
}

#logo_feerik{
	width:75px;
}

#fond_non_membres {
	position: absolute;
	z-index:0;
	width: 1320px;
	height: 988px;
	
	background-image: url(../../images/landing3/cds/decor_fond.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
	overflow: visible;
}

#fond_non_membres #gauche {
	position: absolute;
	
	left: -89px;
	top: 199px;
}

#fond_non_membres #droite {
	position: absolute;

	left: 782px;
	top: 12px;
}

#fond_non_membres #premier_plan {
	position: absolute;
	
	left: -239px;
	top: 800px;
}

.italic{
	font-style:italic;
}
.in_front{
	z-index:10;
}
#erreurs {
	position: absolute;
	margin: 0px auto;
	top: 140px;
	left: 350px;
	width: 259px;
	padding: 10px;
	background-color: rgba(107, 21, 19, 0.9);
	border-radius: 5px;
	box-shadow: 0px 2px 2px black, 0px 0px 20px black inset;
	text-shadow: 0px 2px 2px black;
	border: 1px solid red;
	text-align:left;
}

#erreurs p {
	margin-top: 0px;
}

#erreurs ul {
	margin-bottom: 0px;
}

.ls-bottom-nav-wrapper{
	display:none;
}
.ls-nav-prev{
	display:none;
}
.ls-nav-next{
	display:none;
}